---
interface Props {
  items: string[];
  title: string;
}

const { items, title } = Astro.props as Props;
---

<div>
  <h5>{title}</h5>
  <ul>
    {
      items.map((item) => (
        <li>
          <a href={`#${item}`}>{item}</a>
        </li>
      ))
    }
  </ul>
</div>
